@charset "UTF-8";

/* ---------------------------------------------------------------------
 * 間取り詳細ページ
 * --------------------------------------------------------------------- */
 
.pages_main_title{height:auto;position: relative;background: #dadce0}
.pages_main_title .inner{position: static;padding: 0}
@media screen and (max-width: 767px) {/*スマホ設定*/

}

/* 詳細 */
#body_roomplan{background: #dadce0;padding: 60px 0}
#body_roomplan img{max-width: 100%;height: auto}
#body_roomplan a:hover{opacity: 0.8}

#body_roomplan .plan_detail_left{width: 40%;text-align: left;}
#body_roomplan .plan_detail_right{width: 45%}

#body_roomplan .plan_detail_left h2{margin-bottom: 60px}
#body_roomplan .copy{line-height: 2;margin-left: 1em;text-indent: -1em;margin-top: 20px;font-size: 18px}
#body_roomplan .notice{text-align: left;margin-top: 30px;}
#body_roomplan .mark{text-align: right;margin-top: 20px}
@media screen and (max-width: 767px) {/*スマホ設定*/
#body_roomplan{padding: 50px 0}
#body_roomplan .plan_detail_left{width: 80%;text-align: left;margin: 0 auto 60px}
#body_roomplan .plan_detail_right{width: 80%;margin: auto}
#body_roomplan .copy{font-size: 14px;margin-top: 12px;}
}

/* 鳥かご */
#roomplan_detail_floorBox {position: relative;text-align:left;margin: 0px auto 40px;}
#roomplan_detail_floorBox .floors {  position: absolute;  cursor: pointer;  opacity: 0;  -webkit-transition: opacity 0.25s linear;  -o-transition: opacity 0.25s linear;  transition: opacity 0.25s linear;}
#roomplan_detail_floorBox .floors:hover,
#roomplan_detail_floorBox .floors.onover {  opacity: 1;}
#roomplan_detail_floorBox .floors a {  display: block;  height: 100%;}

#roomplan_detail_floorBox #type_b{top:52px;left:81px;width:54px;height:324px;background: URL("../images/plan/detail/roomplan_floors_b.svg") no-repeat 0 0;background-size: cover}
#roomplan_detail_floorBox #type_h{top:52px;left:439px;width:54px;height:324px;background: URL("../images/plan/detail/roomplan_floors_h.svg") no-repeat 0 0;background-size: cover}
#roomplan_detail_floorBox #type_l{top:24px;left:185px;width:99px;height:22px;background: URL("../images/plan/detail/roomplan_floors_l.svg") no-repeat 0 0;background-size: cover}
#roomplan_detail_floorBox #type_n{top:24px;left:394px;width:99px;height:22px;background: URL("../images/plan/detail/roomplan_floors_n.svg") no-repeat 0 0;background-size: cover}

#roomplan_detail_floorBox #type_b.s2{top:52px;left:37px;width:54px;height:324px;background: URL("../images/plan/detail/roomplan_floors_b.svg") no-repeat 0 0;background-size: cover}
#roomplan_detail_floorBox #type_h.s2{top:52px;left:396px;width:54px;height:324px;background: URL("../images/plan/detail/roomplan_floors_h.svg") no-repeat 0 0;background-size: cover}
#roomplan_detail_floorBox #type_l.s2{top:24px;left:142px;width:99px;height:22px;background: URL("../images/plan/detail/roomplan_floors_l.svg") no-repeat 0 0;background-size: cover}
#roomplan_detail_floorBox #type_n.s2{top:24px;left:351px;width:99px;height:22px;background: URL("../images/plan/detail/roomplan_floors_n.svg") no-repeat 0 0;background-size: cover}

@media screen and (max-width: 767px) {/*スマホ設定*/

}

/* ボタン */
.roomplan_detail_btns{margin: 80px 0}
.roomplan_detail_btns p.roomplan_detail_print {	width: 380px;}
.roomplan_detail_btns p.roomplan_detail_close {width: 380px;}
@media screen and (max-width: 767px) {/*スマホ設定*/
.roomplan_detail_btns{margin: 30px 0}
.roomplan_detail_btns p.roomplan_detail_close {width: 80%;}
}

/* 次へ／前へ */
.flex--between{/*両端揃え*/-webkit-box-pack:justify;  -ms-flex-pack:justify;  justify-content:space-between;}
.roomplan_detail_navi_prev {width: 256px;}
.roomplan_detail_navi_next {width: 256px;}
@media screen and (max-width: 767px) {/*スマホ設定*/
.roomplan_detail_navi_prev,
.roomplan_detail_navi_next{width: 40%}
}

/*===============================================================================
===============================================================================*/
@media screen and (max-width: 767px) {/*スマホ設定*/


#roomplan_detail_floorBox {width: 50%;margin:0px auto}
#roomplan_detail_floorBox .floors a{display: none}
#roomplan_detail_floorBox .floors{display: none}
#footer_contents_menu_area {padding-top: 0}

}

/*===============================================================================
===============================================================================*/
@media print {/*印刷設定*/

#roomplan_area .box_plan a:before,
#main_title_plan,
.roomplan_detail_btns,.roomplan_detail_navi_prev,.roomplan_detail_navi_next {display: none;}
#body_roomplan .box_plan a img {width: 100%;}
#body_roomplan .body_area_inner{width: 80%;margin: auto}

}
